package eu.mhsl.minenet.minigames.util;

import java.util.HashMap;
import java.util.Map;

public class CommonProperties {
    public static Map<String, String> fenceEastWest = new HashMap<>() {
        {
            this.put("west", "true");
            this.put("east", "true");
        }
    };

    public static Map<String, String> fenceNorthSouth = new HashMap<>() {
        {
            this.put("north", "true");
            this.put("south", "true");
        }
    };
}
